Bug 564116 - [abrt] crash in calibre-0.6.37-1.fc12
Summary: [abrt] crash in calibre-0.6.37-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ionuț Arțăriși
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f678c53
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-11 21:12 UTC by Rakesh Jain
Modified: 2010-03-03 01:51 UTC (History)
1 user (show)

Fixed In Version: calibre-0.6.42-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-03 01:51:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.01 KB, text/plain)
2010-02-11 21:12 UTC, Rakesh Jain
no flags Details

Description Rakesh Jain 2010-02-11 21:12:07 UTC
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre
component: calibre
executable: /usr/bin/calibre
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: calibre-0.6.37-1.fc12
release: Fedora release 12 (Constantine)

Comment 1 Rakesh Jain 2010-02-11 21:12:10 UTC
Created attachment 390351 [details]
File: backtrace

Comment 2 Ionuț Arțăriși 2010-02-25 10:49:36 UTC
Hi Rakesh,

Do you by any chance have a qt-x11 version that's not in F12, 4.6.x maybe?

Comment 3 Rakesh Jain 2010-02-25 13:02:33 UTC
I have actually formatted my fedora 64 bit installation coz there have been a lot of crashes in almost all applications .. so can not help you here any more.

Comment 4 Ionuț Arțăriși 2010-02-26 22:36:13 UTC
I think this should be fixed by after the update of qt4 in fedora and with the latest version of calibre 0.6.42 that will soon hit the repos. You can use updates.fedoraproject.org for feedback in the meantime.

Comment 5 Fedora Update System 2010-02-26 22:37:56 UTC
calibre-0.6.42-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.42-1.fc12

Comment 6 Fedora Update System 2010-03-02 00:53:37 UTC
calibre-0.6.42-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-3212

Comment 7 Fedora Update System 2010-03-03 01:51:29 UTC
calibre-0.6.42-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.